@import "header.css";
@import url(../css/pushpendra.css);



/* About page  */
.breadcrum-sec{
    position: relative;
    padding-block:0;
    /* background: transparent url('../images/abt-breadcrumb.webp') 0% 0% no-repeat padding-box; */
 }
 .breadcrum-sec .container{
    position: absolute;
    top: auto;
    bottom: 10rem;    
    right: 0;
    left: 0;
 }
 .breadcrum-sec figure img{
    min-height: 40rem;
    object-fit: cover;
    width: 100%;
 }
.breadcrum-sec.news_banner{
    background-color: var(--red-color);
}
.breadcrum-sec.news_banner figure img{
    mix-blend-mode: luminosity;
    opacity: 1;
}

 .breadcrum-sec::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0%;
    width: 100%;
    height: 37%;
    background-image: linear-gradient(to bottom, rgb(0 0 0 / 63%), rgba(0, 0, 0, 0));
    z-index: 5;
}

.breadcrum-sec .bread-text h1{
    color:#fff;
    font:var(--font-30);
    margin-bottom: 3rem;
    font-weight: 500;
}
.breadcrum-sec .bread-text h2{
    color:#fff;
    font: var(--font-48);
    margin-bottom: 0rem;
    font-weight: 200;
}
.about-sec1{
    padding-block:8rem;
}
.abt1-numtable{
    background: #fff;
    padding: 8rem 9.6rem;
}
.about-numbox h4{
    font:var(--font-36);
    color:#C3263D;
    font-weight: 700;
    margin-bottom: 1rem;
}
.about-numbox p{
    font:var(--font-12);
    color:#363636;
    margin-bottom: 0;
}
.abt1-numtable{
    display: grid
    ;
        grid-template-columns: repeat(3, 1fr);
        row-gap: 4.3rem;
        column-gap: 12rem;
        max-width: 1278px;
        margin: 0 auto;
}
.about-sec2{
    padding-block: 0 16rem;
}
.about2right{
    position: relative;
}
.about2right::after{
    content: '';
    width: 10px;
    height: 181px;
    background: #C3263D;
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    right: -0.5rem;
    margin: auto;
}
.about2left{
    padding-left: 14.4rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.about2left h4{
    font:var(--font-24);
    font-weight: 600;
    margin-bottom: 3rem;
    color:#000;
}

.about2left p{
    font:var(--font-12);
    margin-bottom: 3rem;
}
.about-sec3{
    padding-block: 0 9rem;
}

.abt3title h4{
    font:var(--font-21);
    font-weight: 600;
    margin-bottom: 6rem;
    color:#000; 
    max-width: 85%;
}
.about-sec3 .col-lg-10{
    padding-left: 5rem;
    position: relative;
}
.about-sec3 .col-lg-10::before{
    content: '';
    width: 10px;
    height: 161px;
    background: var(--secondary-red);
    position: absolute;
    display: block;
    top: 0%;
    left:0;
}
.about3right{
    background: #fff;
}
.about3right p {
    padding: 3.8rem 5rem 6.9rem 4rem;
    font: var(--font-18);
}
.about3left h5{
    font: var(--font-18);
    margin: 0;
}
.about3left p{
    font-size: 12px;
    margin: 0;
}
.about3left figure{
    margin-block: 5.5rem 4.4rem;
}
.about3left {
    margin-left: 7.4rem;
}
.about-sec4{
    padding-block: 0;
    position: relative;
    margin-bottom: 10rem;
}
.about-sec4::before{
    max-width: 1800px;
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    background: #C3263D;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 0;
}
.team_slider h5{
    font: var(--font-14);
    color: var(--red-color);
    font-weight: 700;
    margin-bottom: 0rem;
}
.team_slider figcaption{
    padding: 2rem 0 0 5rem;
    position: relative;
}
.team_slider figcaption:before{
    height: 10rem;
    width: 1rem;
    background-color: var(--red-color);
    position: absolute;
    left: 2rem;
    top: -4rem;
    content: "";
}
.team_slider p{
    font: var(--font-12);
    color: #000;
}
.about-sec4 .container{
    position: relative;
}
.about4img {
    position: absolute;
    left: 0;
    top: 7%;
    width: 36%;
}
.about4left {
    padding-block: 12.5rem;
    margin-left: 1.5rem;
}
.about4left h5{
    color:#fff;
    font: var(--font-18);
    margin-bottom: 3rem;
    font-weight: 200;
}
.about4left h4{
    color:#fff;
    font: var(--font-21);
    margin-bottom: 4rem;
    font-weight: 500;
}
.about4left p{
    color:#fff;
    font-size: 12px;
    margin-bottom: 0rem;
}
.joint_development{
    padding-bottom: 8rem;
}
.mission-vission{
    margin-top: 5.3rem;
    display: flex;
    gap:2rem;
}
.mis-box{
    padding: 3rem 5rem 6rem 4rem;
    border:1px solid #ffffff41;
    max-width: 400px;
}
.mis-box h6{
    color:#fff;
    font-size: 14px;
    margin-bottom: 2rem;
    font-weight: 600;
}
.mis-box p{
    color:#fff;
    font-size: 12px;
    margin-bottom: 0rem;
}
.vis-box{
    padding: 3rem 5rem 3rem 4rem;
    border:0;
    background: #fff;
}
.vis-box h6{
    font-size: 14px;
    margin-bottom: 2rem;
    font-weight: 700;
}
.vis-box h4{
    font: var(--font-21);
    margin-bottom: 0rem;
    font-weight: 500;
    color: #000;
}
.about4img::after {
    content: '';
    width: 10px;
    height: 181px;
    background: #ffffff;
    position: absolute;
    display: block;
    top: 10%;
    right: 0;
}
.about_counter{
    overflow: hidden;
}

.about6right h5{
    color:#000;
    font: var(--font-18);
    margin-bottom: 3rem;
    font-weight: 700;
}
.about6right h4{
    color:#000;
    font: var(--font-21);
    margin-bottom: 3rem;
    font-weight: 500;
}
.about6right p{
    color:#363636;
    font-size: 12px;
    margin-bottom: 3rem;
    font-weight: 500;
    padding-right: 9rem;
}
.about6right a{
    position: relative;
    display: block;
    color:#C3263D;
    font-size: 14px;
    margin-bottom: 0rem;
    font-weight: 600;
    width: fit-content;
}
.about6right a::after{
    content: '';
    width: 95%;
    height: 1px;
    background: #C3263D;
    position: absolute;
    bottom: -4px;
    left: 0;
}
.about6right{
    padding-right: 3rem;
}

.about7-title h4{
    color:#000;
    font: var(--font-18);
    margin-bottom: 1rem;
    font-weight: 700;
}
.about7-title p{
    color:#000;
    font: var(--font-14);
    margin-bottom: 4rem;
    font-weight: 300;
}
.about7right{
    background: #767576;
    height: 100%;
    padding: 4.4rem 6rem 5rem 8rem;
    position: relative;
}
.about7left{
    background: #C3263D;
    height: 100%;
    padding: 4.4rem 4rem 5rem 10rem;
    position: relative;

}
.logo-img{
    margin-bottom: 4.5rem;
}
.about7right h4{
    color:#fff;
    font:var(--font-24);
    margin-bottom: 3rem;
    font-weight: 500;
}
.about7right .custom_bullets{
    padding-left: 0;
}
.about7right .custom_bullets li{
    color:#fff;
    font-size:16px;
    line-height: 24px;
    margin-bottom: 6px;
    padding-left: 15px;
    position: relative;
    font-weight: 200;
}
.about7right .custom_bullets li a{
    color:#fff;
    font-size:16px;
    line-height: 24px;
    margin-bottom: 6px;
    padding-left: 10px;
    position: relative;
    font-weight: 200;
}
.about7right .custom_bullets li::before{
    content: '';
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #fff;
    left: 0;
    top: 40%;
}
.about7left h4{
    color:#fff;
    font:var(--font-24);
    margin-bottom: 3rem;
    font-weight: 600;
}
.about7left .custom_bullets li::before{
    content: '';
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #fff;
    left: 0;
    top: 45%;
}

.about7left .custom_bullets{
    padding-left: 0;
}
.about7left .custom_bullets li{
    color:#fff;
    font-size:16px;
    line-height: 24px;
    margin-bottom: 6px;
    padding-left: 0px;
    position: relative;
    font-weight: 200;
}
.about7left .custom_bullets li a{
    color:#fff;
    font-size:16px;
    line-height: 24px;
    margin-bottom: 6px;
    padding-left: 15px;
    position: relative;
    font-weight: 200;
}

.ul-grid{
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap:4rem
}
.about7right::before{
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-left: 49px solid transparent;
    border-right: 50px solid transparent;
    border-bottom: 50px solid #767576;
    right: -65px;
    transform: rotate(90deg);
    top: 22%;
    z-index: 1;
}
.about7left::before{
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-bottom: 50px solid #C3263D;
    left: -65px;
    transform: rotate(270deg);
    bottom: 22%;
}
.leadership_team{
    /* background-color: #fff;
    border-left: 5rem solid var(--body-color);
    border-right: 5rem solid var(--body-color); */
    padding: 10rem 0 15rem;
    position: relative;
    overflow: hidden;
}
.leadership_team::before{
    content: '';
    position: absolute;
    inset: 0 3%;
    background: #fff;
    z-index: -1;
}


.leadership_profile{
    position: relative;
    padding-right: 4rem;
}


.leadership_profile img{
    width: 100%;
}
.leadership_profile figcaption{
    position: absolute;
    right: 5rem;
    bottom: -4rem;
    left: 10rem;
    background-color: var(--red-color); 
    padding: 2rem;   
}
.leadership_profile figcaption h5{
    color: #fff;
    font: var(--font-14);
    font-weight: 700;
    margin-bottom: 0;
}
.leadership_profile figcaption p{
    color: #fff;
    font: var(--font-12);
}
.sterling_group{
    padding: 12rem 0 5rem;
}
.team-swiper{
    margin-right: -28rem;
    margin-left: 2rem;
}
.team_slider figure img{
    width: 100%;
}
/* =================Design and Development page================= */
.design_excilence{    
    padding-right: 5rem;
    padding-left: 5rem; 
}
.head_section{
    position: relative;
       
}
.head_section::before{
    height: 100%;
    width: 1rem;
    background-color: var(--secondary-red);
    position: absolute;
    left: -5rem;
    top: 0;
    content: "";
}
.head_section h4{
    margin-bottom: 1.5rem;
}
.software_design_setcion{
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding-top: 1rem;
    padding-bottom: 4rem;
}
.thumg_figure{
    margin-top: -35%;
}

.software_design{
    background-color: #fff;
    padding: 3.5rem;
    margin-left: -70%;
    margin-top: 5rem;
    position: relative;
}
.software_design h3{
    margin-bottom: 1.5rem;
}

.software_design_red{
    background-color: var(--red-color);
    padding: 1.5rem 2.5rem 2rem;
    margin-left: -6rem;
    margin-right: -2rem;
    margin-top: 3.5rem;

}
.software_design_red p{
    color: #fff;
}
.product_development_section{
    padding-block: 12rem;
}
.product_development{
    padding-right: 10rem;
    padding-bottom: 5rem;
}
.product_development h4{
    margin-bottom: 1rem;
}
.design_excilence h3{
    margin-bottom: 2rem;
}
.fw-medium{
    font-weight: 500;
}


/* =================Quality page================= */
.testing_capabilities{
    text-align: center;
}
.advance_testing{
    padding: 3rem 0;
}
.advance_testing h4{
    margin-bottom: 1rem;
}
.pi_pot_section{
    margin-top: 5rem;
}
.hi_pot h5{
    margin: 2.5rem 0 1.5rem;
    color: var(--red-color);
    font-weight: 700;
}
.hi_pot p{
    padding-right: 2rem;
}
.product_development h3{
    margin-bottom: 2rem;
}




/* =================Sustainability page================= */
.social_img_section ul{
    display: grid;
    align-items: center;
    gap: 0.5rem;
    padding: 0;
    grid-template-columns:repeat(3, 1fr);
}
.social_img_section ul li:nth-child(2){
    translate: 0 -5rem;
}
.social_img_section{
    padding-bottom: 2rem;
}
.healthcare{
    padding-right: 3rem;
}
.healthcare p{
    padding-right: 4rem;
}
.healthcare h3{
    margin: 3.5rem 0 2rem;
}
.csr_program_section{
    padding:2rem 0 10rem;
}

.design_excellence figure{
    height: 100%;
}
.design_excellence figure img{
    height: 100%;
    object-fit: cover;
}

/* =================People page================= */
.employee_engagement{
    width: 80%; 
    margin:0 auto;
    padding-left: 3rem;
}
.employee_engagement h4{
    margin-bottom: 1rem;
}

.employee_engagement h3 {
    margin-bottom: 2rem;
}
.welness_box h5{
    font: var(--font-18);
    font-weight: 300;
    margin: 2.5rem 0 2rem;
}
.career_listing{
    margin-top: 5rem;
}
.career_listing h2{
    margin-bottom: 0;
}
.expore_right{
    padding-right: 5rem;
}
.expore_right ul{
    list-style: none;
    display: flex;
    gap: 2rem;
}
.expore_right ul li{
    color: #000;
    font: var(--font-14);
    font-weight: 300;
    padding-left: 1rem;
    width: 12rem;
    position: relative;
}
.expore_right ul li:before{
    background-color: #eee;
    height: 1.5rem;
    left: -1.5rem;
    top: 0.3rem;
    bottom: auto;
    position: absolute;
    content: "";
    width: 0.2rem;
}
.career_listing .accordion-button{
    display: flex;
    justify-content: space-between;
    position: relative;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    padding: 1.2rem 1.5rem;
}
.current_opening_section{
    padding: 5rem 0 10rem;
}
.career_listing .accordion-button:focus{
    box-shadow: none;
}
.career_listing .accordion-item{
    border: 0;
}
.career_listing .accordion-item:nth-child(even){
    background-color: var(--body-color);
}
.career_listing .accordion-button:not(.collapsed){
    border-bottom: 1px solid #ddd;
}
.career_listing .accordion-button:not(.collapsed)::after {
    background-image: url(./../images/plus-icon.svg);
    width: 2.2rem;
    height: 2.4rem;
    background-size: contain;
    transform: rotate(45deg);
    position: absolute;
    right: 1rem;
    top: 1rem;
}
.career_listing .accordion-button::after {
    background-image: url(./../images/plus-icon.svg);
    width: 2.2rem;
    height: 2.4rem;
    background-size: contain;
    transform: rotate(0deg);
    position: absolute;
    right: 1rem;
    top: 1rem;
}
.career_listing figcaption{
    color: var(--red-color);
    font: var(--font-14);
    font-weight: 700;    
}

/* =================Press Releases page================= */
.pdf_Box a{
    position: relative;
    display: block;
}

.pdf_Box a::after{
    height: 1px;
    background-color: #DBDBDB;
    position: absolute;
    top: 1.3rem;
    content: "";
    left: 2.5rem;
    right: 0;
}
.pdf_icon img{
    width: 1.4rem;
    height: auto;
}
.pres_header date{
    font: var(--font-12);
}

ul.press_release_listing{
    padding-top: 2rem;
   
}
.press_release_listing_right
{
    translate:0 13rem;
}

ul.press_release_listing li{
    padding: 2rem 0;
}
.press_release_listing_right p{
    margin-bottom: 1rem;
    font: var(--font-12);
}

.press_release_listing_right li{
    background-color: #fff;
    padding: 1.5rem;
    margin: 1rem 0;
}
.press-release-section .g-5{
    --bs-gutter-y: 3rem;
    --bs-gutter-x: 4rem;
}

.model_bottom{
    background-color: #fff;
}
.model_bottom ul{
    display: flex;
    justify-content: space-around;
    align-content: center;
    align-items: center;
    box-shadow: 0px 10px 31px #00000017;
    padding: 2rem 0;
}
.model_bottom ul li .tech-transfer{
    background-color: var(--red-color);
    padding: 1.5rem 2.5rem;
    margin: 0rem 0;
    position: relative;
}

.model_bottom ul li .tech-transfer:before {
    content: "";
    width: 0;
    height: 0;
    border-width: 50px 26px;
    border-style: solid;
    border-color:rgb(195 38 61) rgb(195 38 61) rgb(195 38 61) transparent;
    position: absolute;
    left: -34px;
    top: 0rem;
    bottom: 0;
    height: 100%;
  }
  .model_bottom ul li .tech-transfer:after {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border-left: 40px solid rgb(195 38 61);
    border-top: 51px solid transparent;
    border-bottom: 50px solid transparent;
    right: -40px;
    top: 0;
  }

.model_bottom ul li .tech-transfer h4{
    font: var(--font-21);
    font-weight: 500;
    color: #fff;
    margin-bottom: 0;
} 
.model_bottom ul li .tech-transfer p{
    margin-bottom: 0;
    font: var(--font-12);
    color: #fff;
}

/* =================Contact us page================= */

.contact_details{
    display: flex;
    padding: 0;
    gap: 3rem;
    align-items: center;
}
.contact_details li a{
    color: #000;
    font: var(--font-12);
    display: flex;
    gap: 1rem;
    align-items: center;
}
.contact_details li a img{
    width: auto;
    height: 1.2rem;
}
.addre_Bx{
    padding-top: 5rem;
    display: grid;
    gap: 2rem;
    grid-template-columns: repeat(2, 1fr);
    
}


.addre_Bx h5{    
    color: var(--red-color);
    font: var(--font-14);
    font-weight: 700;
    margin-bottom: 1rem;
}
.addre_Bx p{
    font: var(--font-12);
}
.addre_Bx li{
    border-bottom: 1px solid #ccc;
    padding-bottom: 2rem;
}
.map_section{
    margin-top: 5rem;
}
.map_section iframe{
    display: block;
    height: 600px;
}
.map_section h4{
    margin-bottom: 2rem;
}
.contact_form{
    padding-left: 3rem;    
}
.form_details{
    padding: 3rem;
    background-color: var(--red-color);
}
.form_details p{
    font: var(--font-14);
    font-weight: 300;
    color: #fff;
}
.contact_form ul li .nav-link{
    color: var(--red-color);
    font: var(--font-14);
    font-weight: 700;
    background-color: #fff;
    border: 0;
    border-radius: 0;
    padding:1.2rem 0rem;
    text-align: center;
}
.contact_form ul li .nav-link.active{
    color: #fff;
    background-color: var(--red-color);
}
.contact_form ul{
    border: 0;
    margin-bottom: 0;
}
.contact_form ul li{
    width: 33.333%;
}
.contact_form ul li .nav-link{    
    width: 100%; 
    height: 100%; 
}
.form_details .form-control{
    background-color: #fff;
    padding: 1rem 1.5rem;
    color: var(--default-color);
}
.form_details .form-control::placeholder{
    color: var(--default-color);
}
.btn-light{
    border-radius: 0;
    font: var(--font-12);
    font-weight: 700;
    padding: 0.8rem 2rem;
    margin-top: 2rem;
}



.form_details .form-check {
    padding-left: 0;
    margin-top: 1.8rem;
    position: relative;
    color: #fff;
    font: var(--font-12);
}
.form_details .form-check-input[type="checkbox"]:not(:checked),
.form_details .form-check-input[type="checkbox"]:checked {
    position: absolute;
    left: 1px;
    margin: 0;
    top: 6px;
    z-index: 11;
    border: none;
    background: transparent;
}

.form_details .form-check-input[type="checkbox"]:not(:checked)+label,
.form_details .form-check-input[type="checkbox"]:checked+label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
}

.form_details .form-check-input[type="checkbox"]:not(:checked)+label:before,
.form_details .form-check-input[type="checkbox"]:checked+label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 5px;
  width: 1.6rem;
  height: 1.6rem;
  background: transparent;
  border-radius: 3px;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, .1);
  background-color: transparent;
  outline: none;
  border: 1px solid #ffffff9c;
}

.form_details .form-check-input[type="checkbox"]:not(:checked)+label:after,
.form_details .form-check-input[type="checkbox"]:checked+label:after {
  content: '✔';
  position: absolute;
  top: 8px;
  left: 3px;
  font-size: 13px;
  line-height: 0.8;
  color: #37B418;
  transition: all .2s;
}
.form_details .form-check-input[type="checkbox"]:not(:checked)+label:after {
    opacity: 0;
    transform: scale(0);
  }
  
  .form_details .form-check-input[type="checkbox"]:checked+label:after {
    opacity: 1;
    transform: scale(1);
  }

  @media screen and (max-width:1600px){
    .about3right p {
        padding: 3.8rem 5rem 4.9rem 4rem;
    }
    .about4left {
        padding-block: 4.5rem;
        margin-left: 1.5rem;
    }
    .mission-vission {
        margin-top: 5.3rem;
        display: grid
;
        gap: 2rem;
        grid-template-columns: repeat(2, 1fr);
    }
    .about7left .custom_bullets li a {  
        margin-left: 2rem;
        display: block;
        padding: 0.5rem 0;
        line-height: 1.2;
    }
    .leadership_profile figcaption{
        right: 4rem;
    }
  }

  @media screen and (max-width:1550px){
    .about4left {
        padding-block: 5rem;
        margin-left: 1.5rem;
    }
    .vis-box {
        padding: 3rem 3rem 3rem 3rem;
    }
    .mission-vission {
        margin-top: 5.3rem;
        display: grid;
        gap: 2rem;
        grid-template-columns: repeat(2, 1fr);
    }
    .mis-box {
        padding: 3rem 3rem 3rem 3rem;
        border: 1px solid #ffffff41;
        /* max-width: 400px; */
    }
    .mis-box h6 {
        margin-bottom: 2rem;
    }
    .about2left {
        padding-left: 6rem;
    }
    .abt1-numtable {
        row-gap: 4.3rem;
        column-gap: 5rem;
        max-width: 1000px;
        margin: 0 auto;
        padding: 7rem;
    }
    .about7left {
        height: 100%;
        padding: 4.4rem 2rem 5rem 5rem;
    }
    
    .about7left .custom_bullets li::before{
        top: 1rem;
    }
    .logo-img {
        margin-bottom: 2.5rem;
        min-height: 6rem;
    }
    .about7left h4{
        margin-bottom: 2rem;
        font-weight: 500;
    }
    .gtake-logosec figure{
        padding:0  2rem;
    }
    .about3right p {
        padding: 3.8rem 5rem 3.9rem 4rem;
        font: var(--font-18);
    }

  }

@media screen and (max-width:1366px){
    .design_excilence {
        padding-left: 3rem;
        position: relative;
        padding-right: 3rem;
    }
    .envirment_section figure{
        padding-right: 3rem;
    }
    .envirment_section .welness_box figure{
        padding-right: 0rem;
    }
    
    .software_design {
        background-color: #fff;
        padding: 2.5rem;
        margin-left: -17rem;
        margin-top: 3rem;
        
    }
    .product_development {
        padding-right: 2rem;
        padding-bottom: 5rem;
    }
    .software_design_red{
        margin-top: 2.5rem;
    }
    .employee_engagement {
        width: 95%;
    }
    .pdf_Box a::after{
        top: 1.1rem;
    }
    .press_release_listing_right {
        translate: 0 16rem;
    }
    .about2left {
        padding-left: 6.4rem;
    }

    .contact_form {
        padding-left: 1rem;
    }
    .contact_form ul li .nav-link{
        padding: 1rem 0;
    }
    .contact_form ul li .nav-link{
        font: var(--font-12);
        font-weight: 600;
    }
    .about-sec2 {
        padding-block: 10rem 13rem;
    }
    .about3left {
        margin-left: 4.4rem;
    }
    .about3right p {
        padding: 5rem 3rem 6rem 3rem;
    }
    .about-sec1 {
        padding-block: 6rem;
    }
    .about4left h4 {
        margin-bottom: 2rem;
    }
    .mission-vission {
        margin-top: 3.3rem;
    }
    .about4left {
        padding-block: 4rem;
    }
    .leadership_profile {
        padding-right: 1rem;
    }
    .team-swiper {
        margin-right: -24rem;
        margin-left: 4rem;
    }
    .model_bottom ul li .tech-transfer:before{
        border-width: 45px 26px;
    }
    .model_bottom ul li .tech-transfer:after {
        position: absolute;
        content: '';
        width: 0;
        height: 0;
        border-left: 35px solid rgb(195 38 61);
        border-top: 46px solid transparent;
        border-bottom: 45px solid transparent;
        right: -35px;
        top: 0;
    }
}

@media screen and (max-width:991px){    
    .design_excilence {
        padding-left: 3rem;
        padding-bottom: 3rem;
    }
    .head_section::before {
        left: -4.5rem;
    }

    .about-sec1 {
        padding-block: 5rem;
    }
    .software_design {
        padding: 2.5rem;
        margin-left: 0;
    }
    .thumg_figure {
        margin-top: 2rem;
    }    
    .software_design_red {
        margin: 0;
    }
    .product_development_section {
        padding-block: 5rem;
    }
    .product_development_section figure{
        margin: 1rem 0;
    }
    .product_development {
        padding-right: 0rem;
        padding-bottom: 2rem;
    }
    .accordion-item h2 {
        margin-bottom: 0;
    }
    .hi_pot{
        padding: 1.5rem 0;
    }
    .pi_pot_section {
        margin-top: 2rem;
    }
    .advance_testing {
        padding: 3rem 0 0;
    }
    .envirment_section figure {
        padding: 0 0 2rem 0;
    }  
    .social_section{
        padding-top: 0;
    }  
    .social_img_section{
        padding-top: 7rem;
    }
    .healthcare {
        padding: 2rem 0;
    }
    .csr_program_section {
        padding: 2rem 0 4rem;
    }
    .healthcare p {
        padding-right: 0;
    }
    .employee_engagement {
        width: 100%;
        padding: 2rem 0;
    }
    .welness_box{
        padding: 1.5rem 0;
    }
    .welness_box figure img{
        width: 100%;
    }
    .current_opening_section h4 br{
        display: none;
    }
    .current_opening_section {
        padding: 4rem 0 6rem;
    }
    .design_excellence figure {
        height: auto;
    }
    .emgment_section{
        padding: 0;
    }
    .breadcrum-sec .container{
        bottom: 5rem;
    }
    .press_release_listing_right {
        translate: 0 0rem;
    }
    .map_section iframe {
        display: block;
        height: 400px;
    }
    .contact_form{
        padding: 4rem 0 0;
    }
    .model_bottom ul li .tech-transfer {
        padding: 2rem 0rem;
    }
    .model_bottom ul li .tech-transfer:after {
        display: none;
    }
    .model_bottom ul li .tech-transfer::before {
        display: none;
    }

    .form_details .form-check-input[type="checkbox"]:not(:checked)+label, .form_details .form-check-input[type="checkbox"]:checked+label {        
        padding-top: 0.4rem;
    }
    .abt1-numtable {
        row-gap: 3.3rem;
        column-gap: 4rem;
        max-width: 100%;
        margin: 0 auto;
        padding: 4rem;
    }
    .about2right::after {
        content: '';
        width: 180px;
        height: 1rem;
        background: #C3263D;
        position: absolute;
        display: block;
        top: auto;
        bottom: 0;
        right: 0;
        margin: auto;
        left: 0;
    }
    .about2left {
        padding: 3rem 0;
    }
    .about-sec2 {
        padding-block: 0 4rem;
    }
    .about3left {
        margin: 6rem 0 0;
    }
    .about4img {
        position: relative;
        left: 0;
        top: 0;
        width: 100%;
    }
    .about4img img{
        width: 100%;
    }
    .about4left {
        padding-block: 5rem;
        margin: 0;
    }
    .about-sec4 {
        margin-bottom: 5rem;
    }
    .leadership_team {
        padding: 5rem 0 5rem;
    }
    .team-swiper{
        margin: 6rem 0 0;
    }
    .leadership_profile figcaption {
        right: 0;
    }
    .leadership_profile {
        padding-right: 0;
    }
    .sterling_group {
        padding: 6rem 0 5rem;
    }
    .joint_development{
        padding-top: 2rem;
    }
    .about7right::before{
        display: none;
    }
    .about7left::before{
        display: none;
    }
 
    .about7right{
        padding: 4.4rem 6rem 5rem 5rem;
    }
    .model_bottom ul{
        display: block;
        padding: 1rem 0;
    }
    .model_bottom ul li{
        text-align: center;
        padding: 2rem 0;
    }
    .model_bottom ul li:nth-child(2){
        padding: 0;
    }
    .joint_development {
        padding-bottom: 5rem;
    }
    .leadership_team::before{
        inset: 0;
    }
    .leadership_team {
        padding: 4rem 0 5rem;
    }
    .abt3title h4{
        margin-bottom: 3rem;
    }
    .about4left h4 {
        margin-bottom: 0;
    }
    .about6left{
        margin-top: 3rem;
    }

}

@media screen and (max-width:767px){
    .career_listing .accordion-button{
        display: block;
    }
    .career_listing .accordion-button::after{
        top: 1.2rem;
    }
    .expore_right ul li:before{
        left: 0;
    }
    .expore_right ul li{
        width: auto;
    }
    .expore_right{
        padding: 1rem 0 0;
    }
    .breadcrum-sec .container{
        bottom: 7rem;
    }
    .addre_Bx {
        padding-top: 4rem;
        grid-template-columns: repeat(1, 1fr);
    }
    .abt3title h4{
        max-width: 100%;
    }
    .about-sec3 {
        padding-block: 0 5rem;
    }
    .about7-title p{
        margin-bottom: 2.5rem;
    }
    .about4left h5 {
        margin-bottom: 1rem;
    }
    .about-sec3 .col-lg-10 {
        padding-left: 3rem;
    }


}

@media screen and (max-width:480px){
    .about-sec1 {
        padding-block: 4rem;
    }
    .product_development_section {
        padding-block: 3rem;
    }
    .social_section{
        padding-bottom: 3rem;
    }

    .social_img_section ul li:nth-child(2){
        translate: 0 -3rem;
    }
    .social_img_section {
        padding: 4rem 0 0;
    }
    .form_details {
        padding: 2rem;
    }
    .contact_form ul li .nav-link {
        padding: 1rem;
    }
    .abt1-numtable{
        grid-template-columns: repeat(2, 1fr);
    }
    .about3left figure {
        margin-block: 2.5rem 4.4rem;
    }
    .about4left {
        padding-block: 3rem;
    }
    .mission-vission{
        grid-template-columns: repeat(1, 1fr);
    }
    .mis-box{
        max-width: 100%;
    }
    .about6right {
        padding-right: 0;
    }
    .about6right p{
        padding-right: 0;
    }
    .ul-grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 0rem;
    }
    .about7left {
        padding:4rem 2rem 4rem 3rem;
    }
    .about7right{
        padding:4rem 2rem 4rem 3rem;
    }


}
@media screen and (max-width:375px){
.contact_details{
    grid-template-columns: repeat(1, 1fr);
    display: grid;
    gap: 1rem;
}

.breadcrum-sec figure img {
    min-height: 35rem;
}

.breadcrum-sec .container {
    bottom: 4rem;
}
.abt1-numtable {
    grid-template-columns: repeat(1, 1fr);
    padding: 2rem;
}

}




/* start product list css */
.prductlst_cntnt p
{
    color:var(--color-00);
    font: var(--font-21);
    line-height: 30px;
    width:94%;
	font-weight:600;
}
.prductlst-tabs ul.nav-pills
{
    width: 100%;
    margin: 60px 0px;
    box-shadow: 0px 2px 4px #0000000D;
	background-color: rgb(255 255 255 / 57%);
}
.prductlst-tabs ul.nav-pills .nav-link
{
    font-size: 16px;
     line-height: 24px;  
     color:var(--color-00);
     padding: 10px;
}
.prductlst-tabs .nav-pills .nav-link.active, .prductlst-tabs .nav-pills .show>.nav-link
{
    background:none;
    color:var(--red-color);
    font-weight:bold;
    background-color: #ffffff;
}

.enquire-link-icon
{
    content: '';
    position: absolute;
    inset: 0;
    background-image: url(./../images/red-next-icon.svg);
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
    transition: .3s all;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    -ms-transition: .3s all;
    -o-transition: .3s all;
    right:0px;
}
.prdctlist-cntnt ul li
{
    background: #fff;
    padding: 3rem;
    box-shadow: 0px 3px 11px #00000017;
    margin-bottom: 10px;
}
.prdctlist-cntnt ul
{
    display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 2.73rem;
}
.productlist-detail h4
{
      color:var(--color-00);
    font: var(--font-21);
}
.productlist-detail p
{
    color:var(--default-color);
    font: var(--font-12);
    line-height: 18px;
	margin-bottom:0px;
}
.enquire-lnk
{
     color:var(--red-color);
     font-size:16px;
     line-height: 24px;
     position: relative;  
     border-bottom: 1px solid rgb(195 38 61 / 41%);
     padding-bottom: 0.007rem; 
}
.prductlst-tabs ul.nav-pills li
{
    margin-right: 13px;
}
.prdn-icn 
{
    width:27px;
    height:27px;
}
.prdenquire-lnk
{
position: relative;
width: max(24px, 2.7rem);
height: max(27px, 2.7rem);
display: block;
cursor: pointer;
}
.prdenquire-lnk:before
{
    content: '';
    position: absolute;
    inset: 0;
    background-image: url(./../images/red-next-icon.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    transition: .3s all;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    -ms-transition: .3s all;
    -o-transition: .3s all;
}
.prductlst-tabs .accordion-body, .prductlst-tabs .accordion-item {
    background: transparent;
    border: none;
    padding: 0;
}
.prdct-lnkinfo
{
	padding-top:40px;
}
.application-info figure img
{
	height:455px;
}
.productlist-detail
{
	padding-top:22px;
}
/* end product list css */
/* start product detail css */
    .productdes-inf 
	{
		background-color:#E6E6E6;
		padding-top:61px;
		padding-bottom: 1rem;
	}	 
	.prdctdetal-image
	{
		width:546px;
		height:525px;
	}
	 .prductde-cntnt p{
		 color:var(--color-00);
         font: var(--font-21);
		 line-height:30px;
		 font-weight:300;         	 
	 }
	
	 .productdetail-lnk a
	 {
		 font-size:16px;
		 line-height:24px;
		 color:var(--red-color);
		 margin-right:30px;
		border-bottom: 1px solid rgb(195 38 61 / 28%);
        padding-bottom: 4px;		 
        		 
	 }
	  .productdesc-cntnt
	  {
		  padding-bottom:39px;
	  }
	  .prdctfac-cntnt
	  {
		  width: 35rem;
	  }	
     .productdet-facltes
	 {
		     border-top: 1px solid rgb(112 112 112 / 51%);
          padding: 34px 0px 32px;
	 }	
     .prduct-feature ul.nav-pills 
	 {
		 box-shadow: 0px 2px 4px #0000000D;
        background-color: rgb(255 255 255 / 57%);
		 width: 35.9rem;
	 }
	 .prduct-feature
	 {
		 padding-bottom:0px;
	 }
	   .prduct-feature ul.nav-pills .nav-link
	   {
		 font: var(--font-18);
    font-weight: bold;
    color: var(--color-00);    
    padding: 10px 20px;        	 
	   }
   	  .prduct-feature ul.nav-pills .nav-link.active
	   {
		         color: var(--red-color);
    background-color: #ffffff;	
   box-shadow: 0px 7px 25px #00000017;	
	   }
	   .prduct-feature ul.nav-pills li.nav-item
	   {
		    margin-right: 1.07rem;
	   }
	    ul.featre-lst
		{
			          display: grid;
    --columns: 2;
    column-gap: 4rem;
    grid-template-columns: repeat(var(--columns), 1fr);
		}
	   ul.featre-lst li
	   {
		border-bottom: 1px solid rgb(112 112 112 / 22%);
       padding:12px 0px;	  
	   }	  
	    ul.featre-lst li span
		{
		 color: var(--default-color);	
		}	  
     ul.featre-lst li strong
		{
		     width: 365px;
      display: inline-block;
    color:var(--color-00);	
		}
		.prduct-feature .accordion-body, .prduct-feature .accordion-item {
   padding: 18px 20px;
    border: none;  
}
 .head-ttle
 {
	 color:var(--color-00);
    font-size:18px;	 
	 font-weight:bold;
	     margin-bottom: 5rem;
 }
  .application-info
  {
	  position:relative;
	      padding-top: 3rem;
  }
  .applctn-ttle
  {
	  position:absolute;
      bottom:0px;
padding:3rem;	  
  }
   .applctn-ttle h6
   {
	   font: var(--font-14); 
       color: var(--red-color);
font-weight:bold;	   
   }
   .prdctfaclt-info
   {
	   margin-bottom:20px;
   } 
  .productdetail-lnk 
  {
	  margin-left:280px;
  }
/* end product detail css */
/* start news css */
 .news-dte
 {
  color:var(--color-00);
   font: var(--font-12);
font-weight:bold;   
 }
 .news-cntnt p
 {
	    font: var(--font-21);
    line-height: 30px;
    color: var(--color-00);
    width: 85.8%;
    margin-right: 25px;
	font-weight:500;
}
.glery-cntnt p
{
	padding:20px 0px;
}
.news-subgallery > figure
{
	width:360px;	
}
.news-subgallery > figure img
{
height:265px;	
}
.news-cntnt
 {
	 position:relative;
	 padding-top:20px;
 }
 .newslnk-icn 
 {
	 position: relative;
    width: max(24px, 2.7rem);
    height: max(27px, 2.7rem);
    display: block;
    cursor: pointer;
 }
.newslnk-icn:before
{
 	content: '';
    position: absolute;
    inset: 0;
    background-image: url(./../images/red-next-icon.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    transition: .3s all;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    -ms-transition: .3s all;
    -o-transition: .3s all;
}
.news-img
{
	width:360px;	
}
.glery-cntnt
{
	width:300px;
	    padding: 4.7rem 2rem;
}
 .news-img img
 {
	 height:100%;
	 }
 .news-gcustmrgn 
 {
	margin-bottom: 1.7rem;
 }
  .custom-qrow
  {
	  margin-bottom:65px;
  }
  
   .chse-glery
   {
	   padding-top:0px;
   }
/* end news css */
/* start news detail css */
    h4.detail-ttle
	{
		font: var(--font-30);
		color:var(--color-00);
		line-height:36px; 
		padding-top:20px;
	}
	p.detail-cntnt
	{
	    margin-left: 94px;
    width: 87%;
    padding: 46px 43px;
    margin-bottom: 0px;
	font:var(--font-12);
	}
	 .blgdetail-img img
	 {
		  height:615px;
	 }
	 .related-news
	 {
		 padding:40px 0px 60px;
	 }
	 .blg-toppadd 
	 {
		 padding-top:110px;
	 }
	 .events-binfo
	 {
		 padding-bottom:60px;
	 }
/* end news detail css */
/* start gallery section */
 .flex-container img
 {
	width: 100%; 
  height: auto; 
  display: block; 
 }
 :is(.rbox-next, .rbox-prev) {
        width: 30px;
        height: 30px;
        bottom: 2%;
        right: 20px;
	     padding: 0px;
    }
  .news-gleinf figure img
  {
	  height:100%;
  }
  .news-gleinf
  {
	  height:100%;
  }
  .news-subcntnt
  {
	 padding: 15px 15px 0px;
  }  
 .glery-title 
 {
	padding: 24px 30px;
 } 
.glery-title p
{
	width: 85.8%;
    margin-right: 25px;
	color:var(--color-00);
	font: var(--font-14);
	line-height: 21px;
	font-weight: 300;
} 
.sterl-glery
{
	padding:110px 0px 100px;
}
 .event-detcntnt
 {
	margin-left: 94px;
    width: 87%;
    padding: 46px 43px;
    margin-bottom: 0px;  
 }
 .event_slider 
 {
  padding-top:50px;	 
 }
 .event_slider .swiper-button-prev
 {
	 left: -88px;
    top: 233px;	  
 }
 .event_slider .swiper-button-next
   {
	  right:-88px;
      top: 233px;		  
   }
  .event-cntnt
  {
	  padding: 20px 15px;
  }
  .gallery-container
   {
   display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
} 
.gallery-column
{
flex: 33.3%;
  max-width: 33.3%;
  padding: 0 10px;	
} 
.glry-inf img
{
	width:100%;
}
.gallery-column .glry-inf
{
	margin-bottom:20px;
}
.rbox {
    padding: 0;
}

.rbox-caption {
    padding: 16px 150px;
    font-size: var(--font-16);
    font-weight: 400;
    background-color: var(--bs-white);
    color: var(--bs-black);
    line-height: var(--line-height-21);
}
.rbox-prev {
    right: auto;
    left: 15px;
}
:is(.rbox-next, .rbox-prev) {
    /* border-radius: 50%; */
    overflow: hidden;
    line-height: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    right: 10px;
    top: auto;
    position: absolute;
    color: var(--color333);
}

.rbox-prev {
    right: auto;
    left: 15px;
	    transform: rotate(180deg);
}

:is(.rbox-next, .rbox-prev) span {
    color: var( --color9f);
}



:is(.rbox-next, .rbox-prev):hover>span {
    color: var(--bs-white);
}

.rbox-content img {
    height: 65vh;
    max-width: 100%;
    width: 100%;
}
/* end gallery section */	 
 @media(max-width:768px)
 {
    .prductlst-tabs ul.nav-pills
    {
        width:100%;
    }
    .map_section iframe {
        width: 100%;
    }
  .glery-title
  {
	  padding:18px;
  }
	
	.head-ttle
	{
	margin-bottom:3rem;	
	}
	 .blg-toppadd
	 {
		 padding-top:31px;
	 }
    .rbox-prev {
        left: 0;
        right: auto;
    }
     :is(.rbox-next, .rbox-prev) {
        top: 50%;
        right: 0;
        left: auto;
    }	
	:is(.rbox-next, .rbox-prev) {
        top: 50%;
        right: 0;
        left: auto;
    }

    .rbox-prev {
        left: 0;
        right: auto;
    }

    .rbox-caption {
        padding: 15px;
    }
   
	 .event-detcntnt
	 {
		 width:100%;
		 margin-left:0px;
	 }
	  
	  .event_slider .swiper-button-prev
	  {
		  left:-35px;
	  }
	    .event_slider .swiper-button-next
	  {
		  right:-35px;
	  }
	 p.detail-cntnt
	 {
		 width:100%;
		 margin-left:0px;
		 padding: 20px 9px;
	 }
	  .related-news .news-gleinf
	  {
		  margin-bottom:10px;
	  }
	 .blgdetail-img img
	 {
		 height:auto
	 }
	.prductde-cntnt
	{
		width:100%;
	}
	 ul.featre-lst li strong
	 {
		 width:100%;
	 }
	
	 .news-gleinf img
	 {
		 height:auto;
	 }
	 .custom-qrow
	 {
		 margin-bottom:0px;
	 }
	    
	  .prduct-feature .tab-content>.tab-pane {
    display: block;
    opacity: 1;
  }
    .prductlst-tabs ul.nav-pills li
    {
        margin-right:5px;
    }
    .prdctlist-cntnt ul {
        grid-template-columns: repeat(2, 1fr); /* 2 columns */
    }
    .prductlst-tabs .accordion-button
    {
        font: var(--font-18);
    }
    .prductlst-tabs .accordion-button:not(.collapsed)
    {
        color:var(--red-color);
        background:#ffffff;
    }
	.prductlst-tabs .tab-content>.tab-pane {
      display: block;
      opacity: 1;
    }
	 .mobacr-icn .accordion-item h2 .accordion-button.collapsed {
        background-color: var(--white-color);
        color: var(--red-color);
        border-bottom: 1px solid #c3263d30;
    }
	.mobacr-icn .accordion-item h2 .accordion-button {
               color: var(--white-color);
        background-color: var(--red-color);
        padding: 1.5rem 2rem;
        border-bottom: 0px solid #c3263d30;
        border-radius: 0 !important;
        border: none;
		box-shadow:none;
    }
	  .prductlst-tabs  .accordion-item h2 {
        margin-bottom: 0;
    }
	     .mobacr-icn .accordion-button:not(.collapsed)::after {
        background-image: url(./../images/red-next-icon.svg);
        filter: brightness(0) invert(1);
        -webkit-filter: brightness(0) invert(1);
        width: 2.2rem;
        height: 2.4rem;
        background-size: contain;
        transform: rotate(90deg);
    }
	.mobacr-icn .accordion-button::after 
	{
        background-image: url(./../images/red-next-icon.svg);
        width: 2.2rem;
        height: 2.4rem;
        background-size: contain;
        transform: rotate(90deg);
    }
	 .breadcrum-sec .bread-text h2
	 {
		 font-size:33px;
	 }
	  .product-list
	  {
		  padding: 0rem 0rem 5rem;
	  }
	  .prductlst_cntnt
	  {
		  margin-bottom:3rem;
		  padding-top:20px;
	  } 
   .news-gleryinfo
   {
	   margin:20px 0px;
   }
   .news-img img
 {
	 margin-left:0px;
 }
 
   .news-gleinf
   {
	   margin-bottom:10px;
   }
  .events-glery .news-info
  {
	  margin-bottom:40px;
  }
  .productdetail-lnk
  {
	  margin-left:0px;
  }
  .productdetail-lnk a
  {
	  margin-right:2px;
	  margin-top:20px;
  }
   .sterl-glery
   {
	   padding: 39px 0px 20px;
   }
 
 }
 


@media (max-width: 1366px)
{
.news-img
{
width:100%;
}

	 .glery-cntnt
	 {
	width: 100%;
    padding: 3rem 2rem;
	 }
	  .news-subgallery,.news-gleinf 
	  {
		 height: 97%;
	  }
}
 @media (max-width: 480px) {
    .prdctlist-cntnt ul {
        grid-template-columns: 1fr; 
		padding-top:0.8rem;
		gap: 0.3rem;
    }
	
}
@media (max-width: 800px) {
  .gallery-column {
    flex: 50%;
    max-width: 50%;
  }
  .news-cntnt p
  {
	  line-height: 24px;
	  margin-right: 4px;
	  width:100%;
  }
}
@media (max-width: 600px) {
  .gallery-column {
    flex: 100%;
    max-width: 100%;
  }
}

 
.management h4 {
    font-size: 24px;
    margin-bottom: 5px;
}
.management h5 {
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 5px;
}
.details p {
    font-size: 15px;
}
.management .row {
    --bs-gutter-x: 5.5rem;
    background: #fff;
}
.shabir, .bhupendra {
    padding: 10rem 0 ;
}
.bhupendra {
    border-top: 1px solid #C3263D
;
}

.prductlst_cntnt.capibi {
    margin-bottom: 4rem;
}